@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    src: url('fonts-Inter/inter-normal.eot');
    /* IE9 Compat Modes */
    src: local('fonts-Inter/inter-normal.ttf'), local('fonts-Inter/inter-normal.woff'), url('fonts-Inter/inter-normal.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('fonts-Inter/inter-normal.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts-Inter/inter-normal.woff') format('woff'),
        /* Modern Browsers */
        url('fonts-Inter/inter-normal.ttf') format('truetype');
    /* Legacy iOS */
}

@font-face {
    font-family: 'Inter Medium';
    font-style: normal;
    font-weight: 400;
    src: url('fonts-Inter/inter-500-normal.ttf');
    /* IE9 Compat Modes */
    src: local('fonts-Inter/inter-500-normal.ttf'), local('fonts-Inter/inter-500-normal.woff'), url('fonts-Inter/inter-500-normal.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('fonts-Inter/inter-500-normal.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts-Inter/inter-500-normal.woff') format('woff'),
        /* Modern Browsers */
        url('fonts-Inter/inter-500-normal.ttf') format('truetype');
    /* Legacy iOS */
}

@font-face {
    font-family: 'Inter Bold';
    font-style: normal;
    font-weight: 400;
    src: url('fonts-Inter/inter-800-normal.eot');
    /* IE9 Compat Modes */
    src: local('fonts-Inter/inter-800-normal.ttf'), local('fonts-Inter/inter-800-normal.woff'), url('fonts-Inter/inter-800-normal.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('fonts-Inter/inter-800-normal.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts-Inter/inter-800-normal.woff') format('woff'),
        /* Modern Browsers */
        url('fonts-Inter/inter-800-normal.ttf') format('truetype');
    /* Legacy iOS */
}

body { 
    margin: 0;
    padding: 0; 
    font-family: 'Inter';
    font-size: 14px;
    color: #000;
}

.LoginWrap {
    margin: 40px 80px;
    display: flex;
/*    height: calc(100vh - 80px);*/
}

.LoginPanel {
    margin: 20px 28px 0 auto;
    width: 350px;
    font-family: 'Inter' !important;
    color: #fff;
}

.LoginPanel a {
    color: #fff;
    text-decoration: none;
}
.captcha-containe img{
    border-radius: 5px;
}

    .LoginPanel a:hover {
        color: #606060;
        text-decoration: none;
    }

.loginHeadingText {
    font-size: 24px;
    font-family: "Inter Bold";
    color: #fff;
}

.LoginImg {
    margin-top: 40px;
    margin-left: 100px;
}

.leftSideLoginPanel,
.rightSideLoginPanel {
    width: 49%;
    display: inline-block;
    vertical-align: top;
}

.displayLabel {
    display: inline !important;
}

.titleTextStyle {
    background-color: #5D7B9D;
    font-style: normal;
    font-size: 0.9em;
    color: White
}

.loginButtonStyle {
    background-color: #FFFBFF;
    color: #CCCCCC;
    border-style: Solid;
    border-width: 1px;
    font-family: 'Inter';
    font-size: 0.8em;
    color: #17479e
}

.igi_bg {
    background: rgba(151, 38, 42, 1);
    background: linear-gradient(90deg,rgba(151, 38, 42, 1) 0%, rgba(220, 31, 38, 1) 25%, rgba(200, 32, 46, 1) 50%, rgba(200, 32, 76, 1) 75%, rgba(37, 72, 157, 1) 100%);
}

.loginTextHeading {
    font-family: Inter Bold;
    font-size: 22px;
    color: #fff;
    padding: 20px 0;
}
.LoginPanel label{
    text-align: left;
    width:100%;
    color: #fff;
}
.LoginPanel .loginFeilds, #CaptchaInputText {
    width: 100% !important;
    padding: 12px 10px;
    border-radius: 4px;
    border: 1px solid #fff !important;
    color: #fff;
    font-size: 16px;
    font-family: Inter;
    background-color: transparent;
    margin: 2px 0 !important;
    box-sizing: border-box;
    height: auto;
}

    .LoginPanel .loginFeilds:focus {
        outline: none;
    }

.LoginPanel .loginFeilds::placeholder {
    color: #fff;
}

.LoginPanel .loginFeildsBtn {
    padding: 10px 30px;
    background: #17479e;
    color: #fff;
    border-radius: 4px;
    border: 0;
    font-size: 16px;
    margin-top: 5px;
    font-family: 'Inter Bold';
}

.loginFeildsBtn:hover,
.loginFeildsBtn:focus {
    background: #fff;
    color: #17479e;
    outline: none;
}

.rightSideLoginPanel label {
    font-size: 14px;
    color: #fff;
    line-height: 20px;
    display: none;
}
.captcha-image-button {
    width: 28px;
    height: auto;
    margin-left: 10px;
    vertical-align: super;
    cursor: pointer;
}
.font14 {
    font-size: 14px;
}

.mt-10 {
    margin-top: 10px;
}
.font16 {
    font-size: 16px;
}
@media only screen and (max-width: 1100px) {
     .LoginImg{
        width: 300px;
        height: auto;
        margin-top: 40px;
        margin-left: calc(50% - 150px);
    }
}

@media only screen and (max-width: 768px) {
    .LoginWrap {
        margin: 20px;
        display: block;
        height: calc(100vh - 0px);
    } 
    .LoginLogoImg{
        width: 180px;
        height: auto;
    }
    .LoginImg{
        width: 200px;
        height: auto;
        margin-top: 40px;
        margin-left: calc(50% - 100px);
    }
    .leftSideLoginPanel, .rightSideLoginPanel {
        width: 100%;
    }  
    .LoginPanel {
        margin: 10px 20px;
        width: calc(100% - 40px);
    } 
}


.RefreshIcon {
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url('/images/refresh-icon.png') no-repeat center center;
    background-size: contain;
    text-indent: -9999px; /* hide text if any */
    border: none;
}

captcha-container a { /* or a specific class like .captcha-refresh-link */
    display: block; /* Make the link a block element to hold the image */
    width: 30px; /* Set the width of your refresh image */
    height: 30px; /* Set the height of your refresh image */
    background-image: url('../../../images/login/refreshicon.png'); /* Path to your image */
    text-indent: -9999px; /* Hide the "Refresh" text off-screen */
    /* Add any other styling as needed */
}

.LoginPanel br {
    display: none;
}


.topHeader {
    border-bottom-left-radius: 24px;
    border-bottom-right-radius: 24px;
    margin-bottom: 4px;
    padding: 16px 40px;
    height: 96px;
    box-sizing: border-box;
}

.topLeftSide,
.topRightSide {
    width: calc(50% - 2px);
    display: inline-block;
    vertical-align: top;
}
.pageTitleOnHeader {
    font-size: 22px;
    color: #ffffff;
    font-family: 'Inter Bold';
    margin-left: 50px;
}

.logoNTitle {
    display: flex;
    align-items: anchor-center;
}

.topRightNav {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    float: right;
    height: 64px;
    align-items: anchor-center;
}

    .topRightNav li {
        padding: 4px 20px;
        display: inline-block;
        color: #Fff;
        font-size: 13px;
    }

        .topRightNav li:last-child {
            padding-right: 0;
        }

        .topRightNav li span {
            display: inline-block;
            vertical-align: middle;
            margin-left: 2px;
        }

        .topRightNav li .IconDiv {
            width: 24px;
            height: 24px;
            border-radius: 20px;
            background-color: #fff;
            text-align: center;
            overflow: hidden;
        }

            .topRightNav li .IconDiv img {
                width: 24px;
                height: auto;
                padding: 4px;
            }

        .topRightNav li a {
            color: #FFF;
            text-decoration: none;
            font-weight: normal;
            word-wrap: normal;
        }

.blueBarTop {
    background-color: #17479e;
    color: #fff;
    font-size: 14px;
    padding: 8px 40px;
}

.mainContainer {
    height: calc(100vh - 170px);
}

.footer {
    padding: 8px 40px;
    color: #fff;
    font-size: 12px;
    text-align: center; 
    font-family: 'Inter';
}
.footerLinks {
    color: #fff;
    text-align: left;
    padding: 10px 56px;
    line-height: 150%;
    font-size: 12px;
}

    .footerLinks span {
        margin: 0 24px;
        font-family: 'Inter Medium';
        font-size: 16px;
    }

        .footerLinks span img {
            width: 28px;
            height: auto;
        }

    .footerLinks * {
        vertical-align: middle;
    }
.footerLinks p {
    font-family: Inter;
    text-align: center;
}


.footer span{
    margin: 0 10px;

}
    .footer span img {
        width: 18px;
        height: auto;
        vertical-align: sub;
    }
    .divHeader {
        background-color: #98272B !important;
    }
.LeftMenu, .LeftMenu .LeftMenuHeader {
    background-color: #17479e !important;
}
@media only screen and (max-width: 1100px) {
}

@media only screen and (max-width: 768px) {
    .pageTitleOnHeader {
        font-size: 16px;
        margin-left: 20px;
    }

    .topLeftSide,
    .topRightSide {
        width: 100%;
        display: block;
    }

    .logoNTitle img {
        width: 150px;
        height: auto;
    }
    .topRightNav {
        margin: 0;
        padding: 0;
        list-style: none;
        display: flex;
        float: right;
        height: 64px;
        align-items: anchor-center;
    }

        .topRightNav li {
            padding: 4px 20px;
            display: inline-block;
            color: #Fff;
            font-size: 13px;
        }

            .topRightNav li:last-child {
                padding-right: 0;
            }

            .topRightNav li span {
                display: inline-block;
                vertical-align: middle;
                margin-left: 2px;
            }

            .topRightNav li .IconDiv {
                width: 24px;
                height: 24px;
                border-radius: 20px;
                background-color: #fff;
                text-align: center;
                overflow: hidden;
            }

                .topRightNav li .IconDiv img {
                    width: 16px;
                    height: auto;
                    padding: 4px;
                }

            .topRightNav li a {
                color: #FFF;
                text-decoration: none;
            }

    .blueBarTop {
        background-color: #17479e;
        color: #fff;
        font-size: 14px;
        padding: 8px 40px;
    }

    .mainContainer {
        height: calc(100vh - 170px);
    }

    .footer {
        padding: 8px 40px;
        color: #fff;
        font-size: 12px;
        text-align: center;
    }

    @media only screen and (max-width: 1100px) {
    }

    @media only screen and (max-width: 768px) {
        .pageTitleOnHeader {
            font-size: 16px;
            margin-left: 20px;
        }

        .topLeftSide,
        .topRightSide {
            width: 100%;
            display: block;
        }

        .logoNTitle img {
            width: 150px;
            height: auto;
        }

        .topHeader {
            padding: 10px 20px;
            height: 90px;
        }

        .topRightNav {
            height: 50px;
        }

            .topRightNav li {
                padding: 4px;
                font-size: 12px;
            }

                .topRightNav li span {
                    margin: 0;
                }

        .footer,
        .blueBarTop {
            padding: 8px 20px;
        }
    }
.Newtravel {
    /*background-image: url('../../Images/iRPAS/iRPAS_Sprite.png');*/
    background-image: url('../../images/newicon/homepage_travel.png');
    background-repeat: no-repeat;
    background-position: -84px -168px;
    height: 80px;
    width: 84px;
    margin: 1px 1px 1px 1px;
}
.contact-bar {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px;
    background: linear-gradient(90deg, #8B1E24, #2E3A59);
    color: #fff;
    font-family: Inter, sans-serif;
    font-size: 16px;
}

.contact-item {
    display: flex;
    align-items: center;
    margin: 0 20px;
}

    .contact-item i.icon {
        width: 24px;
        height: 24px;
        background: url('../../../images/newicon/rsz_login page-02.png') no-repeat center center;
        background-size: contain;
        margin-right: 10px;
    }

    .contact-item small {
        font-size: 12px;
        opacity: 0.8;
    }
input.secure-text {
    -webkit-text-security: disc;
}
a {
    color: #17479e !important;
}
.ColourA {
    color: white !important;
}